Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2282

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-2282
Last Modified 07 Mar 2011 09:35:52
Published 09 May 2006 10:14:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2282

Summary

Cross-site scripting (XSS) vulnerability in X7 Chat 2.0.2 and earlier allows remote attackers to inject arbitrary web script or HTML via a javascript URI in the URL of an avatar, possibly related to the avatar parameter in register.php.

Vulnerable Systems

Application

  • X7 Group X7 Chat 2.0.2


References

VUPEN - ADV-2006-1702

BID - 17869

BUGTRAQ - 20060506 X7Chat <= 2.0.2 avatar XSS injection

OSVDB - 25303

SECUNIA - 20007

XF - x7chat-avatar-xss(26327)

SREASON - 859


Last Updated: 27 May 2016 10:42:24